## omlib-idealizedcontact-0.2.0 0.2.0~20161119~204634~git~maintenance

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "IdealizedContact 0.2.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-idealizedcontact-0.2.0 0.2.0-20150910-122235~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.2.0 (0.2.0-20150910-122235~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 12 Sep 2015 19:03:25 +0200

## omlib-idealizedcontact-0.2.0 20141128-111515~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.2.0 (20141128-111515~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 29 Nov 2014 19:03:58 +0100

=== debian/control ===
Source: omlib-idealizedcontact-0.2.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-idealizedcontact-0.2.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: IdealizedContact 0.2.0 is a Modelica library
 IdealizedContact 0.2.0 is a Modelica library

## omlib-idealizedcontact-0.2.0 20150312-135655~git~master

=== debian/changelog ===
omlib-idealizedcontact-0.2.0 (20150312-135655~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 13 Mar 2015 10:50:51 +0100
